.price_compare {
    float: left;
    width: 100%;
    padding: 90px 0;
    text-align: center
}

.price_compare td,
.price_compare th {
   /* padding: 12px 0;*/
    text-align: center;
    color: #2a363f
}

.price_compare table {
    width: 100%
}

.price_compare table,
.price_compare td,
.price_compare th {
    border-collapse: separate;
    border-spacing: 10px 1px
}

.price_compare table i {
    font-size: 14px;
    border-radius: 100%;
    width: 23px;
    height: 23px;
    text-align: center;
    vertical-align: middle;
    line-height: 22px;
    background: #fff
}

.price_compare table td.first {
    background: #fff;
    border: none;
    width: 20%!important
}
.price_compare table td.first1 {
	/* background: #fff;*/
    border: none;
    width: 20%!important
}

.price_compare td {
    background: #f9f9f9;
    width: 15%!important
}

.price_compare th {
    background: #f3f3f3;
    font-weight: 400;
    width: 15%!important
}

.price_compare td.alileft,
.price_compare th.alileft {
    text-align: left;
    padding: 12px 0 12px 18px;
    color: #2a363f;
    font-weight: 500;
    font-size: 15px;
    width: 35%!important
}

.price_compare .rowfirst {
    width: 37%
}

.price_compare .rowsremain {
    width: 21%;
    background: #eee
}

.price_compare .title {
    float: left;
    width: 100%;
    text-align: left
}

.price_compare .title .arrow_box {
    position: relative;
    background: #5f686f;
    padding: 12px 20px 12px 0
}
.price_compare .title .arrow_box1 {
    position: relative;
    background: #5f686f;
    padding: 1px 20px 12px 0
}

.price_compare .title .arrow_box:after {
    left: 96%;
    top: 25%;
    border: solid transparent;
    font-family: FontAwesome;
    content: "\f063";
    font-size: 30px;
    height: 0;
    width: 0;
    position: absolute;
    color: #fff
}
.price_compare .prices {
	width: 100%;
    text-align: center;
    float: left
}

.comment_content,
.comment_content .comment_meta,
.page_title1 {
    position: relative
}

.price_compare .title h5 {
    color: #fff;
    margin-bottom: 0;
    font-weight: 300
}

.price_compare .title h3 {
    color: #fff;
    /*font-weight: 900;*/
    margin-bottom: 0;
    margin-left: 10px
}

.price_compare .prices {
    padding: 20px 0 0px
}

.price_compare .prices h4 {
    margin-bottom: 8px
}

.price_compare .prices strong {
    color: #e67e22;
    font-size: 45px;
    font-weight: 800;
    display: block
}

.price_compare .prices strong i {
    color: #2a363f;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    background: 0 0
}

.price_compare .prices b {
    color: #727272;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    display: block;
    margin-bottom: 22px;
    margin-top: 5px
}

.price_compare .prices a {
    color: #fff;
    font-size: 14px;
    background: #2a363f;
    padding: 10px 27px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 600;
    transition: all .3s ease
}

.price_compare .prices a:hover {
    color: #fff;
    background: #e67e22
}

.price_compare .rowsremain.center {
    background: #2a363f
}

.price_compare .rowsremain.center .prices strong {
    color: #fff
}

.price_compare .rowsremain.center .prices a {
    color: #2a363f;
    background: #fff
}

.price_compare .rowsremain.center .prices a:hover {
    color: #fff;
    background: #e67e22
}

.price_compare .rowsremain.center .prices i {
    color: #fff
}

.price_compare .rowsremain.center span {
    color: #333;
    padding: 3px 10px 4px;
    background: #ffcc00;
    margin-top: -50px;
    margin-bottom: 32px;
    display: block;
    /*text-transform: uppercase;
    font-weight: 700;*/
    letter-spacing: .5px
}
.white{
	color:#fff!important;
}
.active{
	color: #333;
	background-color: #d4d4d4;
	border-color: #8c8c8c;
}
.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
    background: #fff;
    position: relative;
	text-align:center;
}

.select-style:after {
    top: 50%;
    left: 85%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 0, 0, 0);
    border-top-color: #000000;
    border-width: 5px;
    margin-top: -2px;
    z-index: 100;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.select-style select:focus {
    outline: none;
}
promo {
    font-size: 11px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
    bottom: 1ex;
    color: #3F9D00
}
.sitecolor{
	color: green!important;
}
.gray{
	color:red!important;
}
.blue{
	color: #0180ba!important;
}
.ttls{
	font-size:22px!important;
}
.mtop{
	margin-top:-14px!important;
}